<div>
    <div class="container">
        <!-- <div class="d-flex align-items-center justify-content-between mb-3">
            <div class="d-flex">
                <a class="btn btn-outline-secondary" routerLink="employee" routerLinkActive="active">Сотрудники</a>
                <a class="btn btn-outline-secondary" routerLink="customer" routerLinkActive="active">Клиенты</a>
            </div>
            <h5 class="m-0">Сотрудники</h5>
            <div class="d-flex w-50">
                <select class="form-select me-3" aria-label="Default select example">
                    <option selected>Все сотрудники</option>
                    <option value="1">ДРИПиУА</option>
                    <option value="2">Юридическая служба</option>
                    <option value="3">Экономическая служба</option>
                </select>
                <button class="btn btn-outline-dark d-flex" (click)="newEmployee()">
                    <i class="bi bi-plus-lg me-2"></i>Добавить</button>
            </div>
        </div> -->
        <router-outlet></router-outlet>
    </div>
</div>